*{
	margin: 0;
    padding: 0;
    
    
    
}

body{
    font-family: Arial, Helvetica, serif;
}

.clear-float{
    clear: both;
}

header,footer{
    width: 62%;
    margin: 0 auto;
    position: relative;
  
}



/* header */


#div-header-left{
    width: 33%;
    float: left;
    background-color: #e3e3e3;
    padding-top: 10%;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

#div-header-right{
    width: 66%;
    float: right;
    background-color: #e3e3e3;
    padding-top: 10%;
    
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    
}

#div-header-right h3{
    position: absolute;
    top: 35%;
    left: 42.5%;
    color: white;
    

}



/* slider */

main{
    width: 62%;
    margin: 50px auto;
    display: flex;
    
}

#slider{
    width: 62%;
    position: relative;
    
}

#slider #slider-top{
    width: 100%;
    margin-bottom: 10px;
    overflow: hidden;
}

#slider #slider-bottom{
    width: 80%;
    margin-bottom: 10px;
    overflow: hidden;
}

#slider-top-images img, #slider-bottom-images img{
    width: auto;
    height: 10em;
    margin-right: 10px;
    border-radius: 7px;
    position: relative;
}

#slider-top-images, #slider-bottom-images{
    display: flex;
    float: right;
    position: relative;
    
}




/* text area */

text{
    width: 36%;
}

#text h3{
    margin-bottom: 20px;
    font-size: 28px;
    color: darkblue;
}

#text p{
    color: darkslategray;
    font-size: 14px;
}

/* buttons */

#buttons{
    position: absolute;
    top: 160px;
    right: 10px;
}

#button-left{
    background: url(images/arrow-gray-left.png) no-repeat center;
    margin-top: 10px;
    width: 40px;
    height: 40px;
    border: 1px solid darkgrey;
    border-radius: 7px;
}

#button-right{
    background: url(images/arrow-gray-right.png) no-repeat center;
    margin-top: 10px;
    width: 40px;
    height: 40px;
    border: 1px solid darkgrey;
    border-radius: 7px;
}

#button-left:hover{
    background: url(images/arrow-blue-left.png) no-repeat center;
    border: 1px solid cornflowerblue;

}

#button-right:hover{
    background: url(images/arrow-blue-right.png) no-repeat center;
    border: 1px solid cornflowerblue;
}

/* footer */

#div-footer{
    width: 100%;
    padding-bottom: 10%;
    background-color: #e3e3e3;
    color: white;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    position: relative;
}

#div-footer h3{
    position: absolute;
    top: 35%;
    left: 8.5%;
    
}


